---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: B
  year: 2010
  bids: 7
  start date: 2010-01-09
  end date: 2010-01-09
  awards date: 2010-01-09
Events:
- name: Anatomy and Physiology
- name: Battery Buggy
- name: Bio Process Lab
- name: Can't Judge a Powder
- name: Dynamic Planet
- name: Elevated Bridge
- name: Experimental Design
- name: Forestry Quest
- name: Meteorology
- name: Pentathlon
- name: Physical Science Lab
- name: Road Scholar
- name: Science Crime Busters
- name: Shock Value
- name: Solar System
- name: Write It Do It
Teams:
- number: 1
  school: Moorestown Friends School
  state: NJ
- number: 2
  school: Henry C. Beck Middle School
  state: NJ
- number: 3
  school: Pioneer Academy South
  state: NJ
- number: 4
  school: Ranney School
  state: NJ
- number: 5
  school: Kendall Park Learning Center
  state: NJ
- number: 6
  school: Voorhees Middle School
  state: NJ
- number: 7
  school: Thomas Grover Middle School
  state: NJ
- number: 8
  school: Crossroads South Middle School
  state: NJ
- number: 9
  school: Darul Arqam School
  state: NJ
- number: 10
  school: Baytul-Iman Academy
  state: NJ
- number: 11
  school: Timberlane Middle School
  state: NJ
- number: 12
  school: Hammarskjold Middle School
  state: NJ
- number: 13
  school: Pennsville Middle School
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 10
- team: 1
  event: Battery Buggy
  place: 4
- team: 1
  event: Bio Process Lab
  place: 3
- team: 1
  event: Can't Judge a Powder
  place: 5
- team: 1
  event: Dynamic Planet
  place: 11
- team: 1
  event: Elevated Bridge
  place: 1
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Forestry Quest
  place: 1
- team: 1
  event: Meteorology
  place: 7
- team: 1
  event: Pentathlon
  place: 3
- team: 1
  event: Physical Science Lab
  place: 3
- team: 1
  event: Road Scholar
  place: 1
- team: 1
  event: Science Crime Busters
  place: 7
- team: 1
  event: Shock Value
  place: 3
- team: 1
  event: Solar System
  place: 11
- team: 1
  event: Write It Do It
  place: 8
- team: 2
  event: Anatomy and Physiology
  place: 1
- team: 2
  event: Battery Buggy
  place: 5
- team: 2
  event: Bio Process Lab
  place: 2
- team: 2
  event: Can't Judge a Powder
  place: 8
- team: 2
  event: Dynamic Planet
  place: 1
- team: 2
  event: Elevated Bridge
  place: 4
- team: 2
  event: Experimental Design
  place: 2
- team: 2
  event: Forestry Quest
  place: 2
- team: 2
  event: Meteorology
  place: 2
- team: 2
  event: Pentathlon
  place: 1
- team: 2
  event: Physical Science Lab
  place: 1
- team: 2
  event: Road Scholar
  place: 2
- team: 2
  event: Science Crime Busters
  place: 2
- team: 2
  event: Shock Value
  place: 1
- team: 2
  event: Solar System
  place: 6
- team: 2
  event: Write It Do It
  place: 1
- team: 3
  event: Anatomy and Physiology
  participated: false
- team: 3
  event: Battery Buggy
  participated: false
- team: 3
  event: Bio Process Lab
  participated: false
- team: 3
  event: Can't Judge a Powder
  participated: false
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Elevated Bridge
  participated: false
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Forestry Quest
  participated: false
- team: 3
  event: Meteorology
  participated: false
- team: 3
  event: Pentathlon
  participated: false
- team: 3
  event: Physical Science Lab
  participated: false
- team: 3
  event: Road Scholar
  participated: false
- team: 3
  event: Science Crime Busters
  participated: false
- team: 3
  event: Shock Value
  participated: false
- team: 3
  event: Solar System
  participated: false
- team: 3
  event: Write It Do It
  participated: false
- team: 4
  event: Anatomy and Physiology
  place: 8
- team: 4
  event: Battery Buggy
  place: 3
- team: 4
  event: Bio Process Lab
  place: 4
- team: 4
  event: Can't Judge a Powder
  place: 9
- team: 4
  event: Dynamic Planet
  place: 2
- team: 4
  event: Elevated Bridge
  place: 3
- team: 4
  event: Experimental Design
  place: 8
- team: 4
  event: Forestry Quest
  place: 5
- team: 4
  event: Meteorology
  place: 1
- team: 4
  event: Pentathlon
  place: 5
- team: 4
  event: Physical Science Lab
  place: 9
- team: 4
  event: Road Scholar
  place: 7
- team: 4
  event: Science Crime Busters
  place: 3
- team: 4
  event: Shock Value
  place: 4
- team: 4
  event: Solar System
  place: 1
- team: 4
  event: Write It Do It
  place: 2
- team: 5
  event: Anatomy and Physiology
  participated: false
- team: 5
  event: Battery Buggy
  participated: false
- team: 5
  event: Bio Process Lab
  participated: false
- team: 5
  event: Can't Judge a Powder
  participated: false
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Elevated Bridge
  participated: false
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Forestry Quest
  participated: false
- team: 5
  event: Meteorology
  participated: false
- team: 5
  event: Pentathlon
  participated: false
- team: 5
  event: Physical Science Lab
  participated: false
- team: 5
  event: Road Scholar
  participated: false
- team: 5
  event: Science Crime Busters
  participated: false
- team: 5
  event: Shock Value
  participated: false
- team: 5
  event: Solar System
  participated: false
- team: 5
  event: Write It Do It
  participated: false
- team: 6
  event: Anatomy and Physiology
  place: 9
- team: 6
  event: Battery Buggy
  place: 2
- team: 6
  event: Bio Process Lab
  place: 6
- team: 6
  event: Can't Judge a Powder
  place: 3
- team: 6
  event: Dynamic Planet
  place: 10
- team: 6
  event: Elevated Bridge
  place: 10
- team: 6
  event: Experimental Design
  place: 7
- team: 6
  event: Forestry Quest
  place: 7
- team: 6
  event: Meteorology
  place: 8
- team: 6
  event: Pentathlon
  place: 6
- team: 6
  event: Physical Science Lab
  place: 7
- team: 6
  event: Road Scholar
  place: 8
- team: 6
  event: Science Crime Busters
  place: 11
- team: 6
  event: Shock Value
  place: 7
- team: 6
  event: Solar System
  place: 3
- team: 6
  event: Write It Do It
  place: 5
- team: 7
  event: Anatomy and Physiology
  place: 6
- team: 7
  event: Battery Buggy
  participated: true
- team: 7
  event: Bio Process Lab
  place: 5
- team: 7
  event: Can't Judge a Powder
  place: 1
- team: 7
  event: Dynamic Planet
  place: 6
- team: 7
  event: Elevated Bridge
  place: 7
- team: 7
  event: Experimental Design
  place: 3
- team: 7
  event: Forestry Quest
  place: 8
- team: 7
  event: Meteorology
  place: 6
- team: 7
  event: Pentathlon
  place: 9
- team: 7
  event: Physical Science Lab
  place: 2
- team: 7
  event: Road Scholar
  place: 4
- team: 7
  event: Science Crime Busters
  place: 1
- team: 7
  event: Shock Value
  place: 2
- team: 7
  event: Solar System
  place: 8
- team: 7
  event: Write It Do It
  place: 4
- team: 8
  event: Anatomy and Physiology
  place: 2
- team: 8
  event: Battery Buggy
  place: 8
- team: 8
  event: Bio Process Lab
  participated: false
- team: 8
  event: Can't Judge a Powder
  place: 10
- team: 8
  event: Dynamic Planet
  place: 8
- team: 8
  event: Elevated Bridge
  place: 9
- team: 8
  event: Experimental Design
  place: 4
- team: 8
  event: Forestry Quest
  place: 6
- team: 8
  event: Meteorology
  place: 3
- team: 8
  event: Pentathlon
  place: 8
- team: 8
  event: Physical Science Lab
  place: 4
- team: 8
  event: Road Scholar
  place: 9
- team: 8
  event: Science Crime Busters
  place: 5
- team: 8
  event: Shock Value
  place: 10
- team: 8
  event: Solar System
  place: 10
- team: 8
  event: Write It Do It
  place: 11
- team: 9
  event: Anatomy and Physiology
  place: 3
- team: 9
  event: Battery Buggy
  place: 9
- team: 9
  event: Bio Process Lab
  place: 7
- team: 9
  event: Can't Judge a Powder
  place: 2
- team: 9
  event: Dynamic Planet
  place: 3
- team: 9
  event: Elevated Bridge
  place: 5
- team: 9
  event: Experimental Design
  place: 5
- team: 9
  event: Forestry Quest
  place: 9
- team: 9
  event: Meteorology
  place: 4
- team: 9
  event: Pentathlon
  place: 2
- team: 9
  event: Physical Science Lab
  place: 11
- team: 9
  event: Road Scholar
  place: 10
- team: 9
  event: Science Crime Busters
  place: 6
- team: 9
  event: Shock Value
  place: 5
- team: 9
  event: Solar System
  place: 4
- team: 9
  event: Write It Do It
  place: 7
- team: 10
  event: Anatomy and Physiology
  place: 11
- team: 10
  event: Battery Buggy
  participated: false
- team: 10
  event: Bio Process Lab
  place: 10
- team: 10
  event: Can't Judge a Powder
  place: 6
- team: 10
  event: Dynamic Planet
  place: 9
- team: 10
  event: Elevated Bridge
  place: 6
- team: 10
  event: Experimental Design
  place: 11
- team: 10
  event: Forestry Quest
  place: 10
- team: 10
  event: Meteorology
  place: 11
- team: 10
  event: Pentathlon
  place: 11
- team: 10
  event: Physical Science Lab
  place: 5
- team: 10
  event: Road Scholar
  place: 6
- team: 10
  event: Science Crime Busters
  place: 8
- team: 10
  event: Shock Value
  place: 8
- team: 10
  event: Solar System
  place: 5
- team: 10
  event: Write It Do It
  place: 10
- team: 11
  event: Anatomy and Physiology
  place: 5
- team: 11
  event: Battery Buggy
  place: 7
- team: 11
  event: Bio Process Lab
  place: 8
- team: 11
  event: Can't Judge a Powder
  place: 4
- team: 11
  event: Dynamic Planet
  place: 4
- team: 11
  event: Elevated Bridge
  place: 8
- team: 11
  event: Experimental Design
  place: 10
- team: 11
  event: Forestry Quest
  place: 4
- team: 11
  event: Meteorology
  place: 5
- team: 11
  event: Pentathlon
  place: 4
- team: 11
  event: Physical Science Lab
  place: 6
- team: 11
  event: Road Scholar
  place: 3
- team: 11
  event: Science Crime Busters
  place: 4
- team: 11
  event: Shock Value
  place: 9
- team: 11
  event: Solar System
  place: 9
- team: 11
  event: Write It Do It
  place: 9
- team: 12
  event: Anatomy and Physiology
  place: 7
- team: 12
  event: Battery Buggy
  place: 1
- team: 12
  event: Bio Process Lab
  place: 1
- team: 12
  event: Can't Judge a Powder
  place: 7
- team: 12
  event: Dynamic Planet
  place: 5
- team: 12
  event: Elevated Bridge
  place: 2
- team: 12
  event: Experimental Design
  place: 9
- team: 12
  event: Forestry Quest
  place: 3
- team: 12
  event: Meteorology
  place: 9
- team: 12
  event: Pentathlon
  place: 10
- team: 12
  event: Physical Science Lab
  place: 8
- team: 12
  event: Road Scholar
  place: 5
- team: 12
  event: Science Crime Busters
  place: 10
- team: 12
  event: Shock Value
  place: 6
- team: 12
  event: Solar System
  place: 2
- team: 12
  event: Write It Do It
  place: 6
- team: 13
  event: Anatomy and Physiology
  place: 4
- team: 13
  event: Battery Buggy
  place: 6
- team: 13
  event: Bio Process Lab
  place: 9
- team: 13
  event: Can't Judge a Powder
  participated: false
- team: 13
  event: Dynamic Planet
  place: 7
- team: 13
  event: Elevated Bridge
  participated: false
- team: 13
  event: Experimental Design
  place: 6
- team: 13
  event: Forestry Quest
  place: 11
- team: 13
  event: Meteorology
  place: 10
- team: 13
  event: Pentathlon
  place: 7
- team: 13
  event: Physical Science Lab
  place: 10
- team: 13
  event: Road Scholar
  participated: false
- team: 13
  event: Science Crime Busters
  place: 9
- team: 13
  event: Shock Value
  place: 11
- team: 13
  event: Solar System
  place: 7
- team: 13
  event: Write It Do It
  place: 3
